const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const memberSchema = new Schema(
  {
    provider_type: {
      type: String,
    },
	 Service_type: {
      type: String,
    },
	 MRP: {
      type: String,
    },
	 Referral_cut: {
      type: String,
    },
	Final_Price: {
      type: String,
    }
  },
  { timestamps: true }
);

module.exports = mongoose.model("provider_rates", memberSchema);
